Package Details: secure-delete 3.1-6

Git Clone URL: (read-only)
Package Base: secure-delete
Description: Secure file, disk, swap, memory erasure utilities
Upstream URL:
Licenses: GPL
Conflicts: srm
Submitter: GI_Jack
Maintainer: GI_Jack
Last Packager: GI_Jack
Votes: 19
Popularity: 2.372631
First Submitted: 2015-08-31 14:41
Last Updated: 2016-01-12 01:41

Latest Comments

mercnet commented on 2016-10-07 13:43

@TheSqrtMinus1 Are there plans to update the package's source?

TheSqrtMinus1 commented on 2016-01-13 03:44

Source is offline while my website is down for renovations, sorry.

Dawa commented on 2016-01-12 01:05

The new source seems to be offline.

TheSqrtMinus1 commented on 2016-01-07 16:17

new source:

TheSqrtMinus1 commented on 2015-12-25 18:27

maybe try

GI_Jack commented on 2015-12-25 04:22

Also, if anyone knows a good way to get in touch with the THC crew, let me know.

GI_Jack commented on 2015-12-19 04:42



TheSqrtMinus1 commented on 2015-12-09 17:24

This needs to be updated. The source is unreliable and likely not secure, so I'd recommend using a mirror,such as this one:

yhager commented on 2015-11-13 05:10

There's a redirect to HTTPS, which is signed by a RapidSSL certificate, that curl doesn't trust by default

kevincox commented on 2015-11-10 17:52

How is this getting a certificate error? The source is HTTP. I think I'm missing something.

GI_Jack commented on 2015-09-17 14:14

@fturco this is an issue with, they need to update their certs.

you can get around this by adding the -k option to the curl command in /etc/ in the DLAGENTs=() array, for http and https

GI_Jack commented on 2015-09-17 14:01

it should be good now.

GI_Jack commented on 2015-09-17 13:53

@fturco - same here, unfortunately there is nothing I can do about this, thc's cert expired. I'll give an email and tell 'em whats up.

fturco commented on 2015-09-17 07:30

I get the following error while running makepkg:

curl: (60) SSL certificate problem: certificate has expired